漏洞信息详情

Kaspersky klim5.sys驱动本地权限提升漏洞

  • CNNVD编号:CNNVD-200902-217
  • 危害等级: 高危
  • CVE编号: CVE-2009-0449
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2009-02-10
  • 威胁类型: 本地
  • 更新时间: 2009-02-10
  • 厂        商: kaspersky_lab
  • 漏洞来源:

漏洞简介

Kaspersky Internet Security套件是一套完整的解决方案,用于保护计算机抵御几乎所有来自互联网的主要的威胁。

Internet Security及其他Kaspersky产品中所发布的klim5.sys内核驱动在处理来自用户的数据时没有执行充分边界的检查,本地攻击者可以触发溢出,导致执行任意内核态指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.kaspersky.com

参考网址

来源: MISC

链接:http://www.wintercore.com/advisories/advisory_W020209.html

来源: SECTRACK

名称: 1021661

链接:http://www.securitytracker.com/id?1021661

来源: BID

名称: 33561

链接:http://www.securityfocus.com/bid/33561

来源: BUGTRAQ

名称: 20090202 [Wintercore Research WS02-0209] Kaspersky Products Klim5.sys local privilege escalation

链接:http://www.securityfocus.com/archive/1/archive/1/500606/100/0/threaded

来源: MISC

链接:http://www.reversemode.com/index.php?option=com_content&task=view&id=60&Itemid=1

来源: SECUNIA

名称: 33788

链接:http://secunia.com/advisories/33788

来源: MISC

链接:http://kartoffel.reversemode.com/downloads/kaspersky_klim5_plugin.zip

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多